MultiLog.level = FINE
handlers = FileHandlerA,FileHandlerB
FileHandlerA.level = FINE
FileHandlerA.formatter = java.util.logging.SimpleFormatter
FileHandlerA.pattern = C:/log1.log
FileHandlerB.level = SEVERE
FileHandlerB.formatter = java.util.logging.SimpleFormatter
FileHandlerB.pattern = C:/log2.log
